/* Tables */
/*
.TableSearch
{
 border: 1px solid Silver;
 width: 800px;
}

.CellTableSearch
{
 border-top: 1px solid Silver;
}

.TableResult
{
 border: 1px solid Black;
 background: #FFCC66;
 width: 800px;
 height: 17px;
 border-width:1px;
 border-style:solid;
 border-color:#FFCC66;
 border-collapse:collapse;
}

.Cell {
 text-decoration: none;
 border: 1px solid #778;
 color: #008000;
 cursor: pointer;
 border-style: solid;
 border-width: 1px;
}


.cell_select
{
  text-decoration: none;
  border: 1px solid #778;
  color: #008000;
  background-color: #FFCC66;
  cursor: pointer;
  border-style: solid;
  border-width: 2px;
}

.cell_96
{
  text-decoration: none;
  font-size: 10px;
  font-family: Arial;
  height: 17px;
  float:left;
  text-align: left
}


.cell_box_info
{
  border: 1px solid Silver;
  text-decoration: none;
  font-size: 10px;
  font-family: Arial;
  background-color: #F3F3F3;
  height: 17px;
  margin-left: 4px;
}

.row_800
{
 border: 1px solid Silver;
 width: 798px;
 height: 19px;
 position:relative;
 margin-top: -1px;
}



*/

/* -> scroll  */

.scroll
{
  float:left;
  width:12px;
  height:120px;
  /*border:1px solid #C0C0C0;*/
  margin-left: 2px;
}

.scroll .arrow_top
{
  /*width:10px;*/
  height:10px;
  border:1px solid #D6E7CB;
  background: #ECF4E7 url(../images/arrow_top_10.gif) no-repeat 0 0;
}

.scroll .arrow_mid
{
  /*width:10px;*/
  height:100px;
  /*border:1px solid #C0C0C0;*/
  /*background:url(../images/arrow_blue_bot.gif) 0 0 no-repeat;*/
  border-left: 1px solid #D6E7CB;
  border-right: 1px solid #D6E7CB;
  background: #ECF4E7;
}

.scroll .arrow_bot
{
  /*width:10px;*/
  height:10px;
  border:1px solid #D6E7CB;
  background: #ECF4E7 url(../images/arrow_bot_10.gif) 0 0 no-repeat;
}


/* <- scroll */

/* form_find_hotel */
.find_hotel_scroll_moz
{
 width: 503px;
 height: 375px;
 overflow: hidden;
 text-align: left;
 margin-top: 15px;
 float: right;
}

.find_hotel_scroll_opera
{
 width: 503px;
 height: 375px;
 overflow: hidden;
 text-align: left;
 margin-top: 15px;
 float: right;

 scrollbar-face-color: #B8B8FF;
 scrollbar-shadow-color: #ffffff;
 scrollbar-highlight-color: #ffffff;
 scrollbar-3dlight-color: #000000;
 scrollbar-darkshadow-color: #000000;
 scrollbar-track-color: #A8A8A8;
 scrollbar-arrow-color: #ffffff;
}

.find_hotel_scroll_exp
{
 width: 503px;
 height: 375px;
 overflow: hidden;
 text-align: left;
 margin-top: 15px;
 float: right;

 scrollbar-face-color: #B8B8FF;
 scrollbar-shadow-color: #ffffff;
 scrollbar-highlight-color: #ffffff;
 scrollbar-3dlight-color: #000000;
 scrollbar-darkshadow-color: #000000;
 scrollbar-track-color: #A8A8A8;
 scrollbar-arrow-color: #ffffff;

}

.find_hotel_scroll_safari
{
 width: 503px;
 height: 375px;
 overflow: hidden;
 text-align: left;
 margin-top: 15px;
 float: right;

 scrollbar-face-color: #B8B8FF;
 scrollbar-shadow-color: #ffffff;
 scrollbar-highlight-color: #ffffff;
 scrollbar-3dlight-color: #000000;
 scrollbar-darkshadow-color: #000000;
 scrollbar-track-color: #A8A8A8;
 scrollbar-arrow-color: #ffffff;
}

/* <- form_find_hotel */



/* form_searchresult */
.search_result_scroll
{
  /*border: 1px solid silver;*/
  /*height: 280px;*/
  overflow: auto;
  /*text-align: left;*/
}

.search_result_scroll_moz
{
  border: 1px solid silver;
  height: 267px;
  overflow: auto;
  text-align: left;
  margin-top: 10px;
}

.search_result_scroll_opera
{
  border: 1px solid silver;
  height: 266px;
  overflow: auto;
  text-align: left;
  margin-top: 10px;
}

.search_result_scroll_exp
{
  border: 1px solid silver;
  height: 264px;
  overflow: auto;
  text-align: left;
  margin-top: 10px;
}

.search_result_scroll_safari
{
  border: 1px solid silver;
  height: 264px;
  overflow: auto;
  text-align: left;
  margin-top: 10px;
}



.cell_title_search_hotel
{
  text-decoration: none;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-color: #778;
  border-style: solid;
  border-width: 1px;
  height: 17px;
  width: 230px;
  background: #7DADE3;
  color: #000000;
  vertical-align: text-top;
}

.cell_title_search_package
{
  text-decoration: none;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-color: #778;
  border-style: solid;
  border-width: 1px;
  height: 17px;
  width: 148px;
  background: #7DADE3;
  color: #000000;
  vertical-align: text-top;
}

.cell_title_search_agency
{
  text-decoration: none;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-color: #778;
  border-style: solid;
  border-width: 1px;
  height: 17px;
  /*width: 100px;*/
  background: #7DADE3;
  color: #000000;
  vertical-align: text-top;
}

.cell_title_search_room
{
  text-decoration: none;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-color: #778;
  border-style: solid;
  border-width: 1px;
  height: 17px;
  width: 90px;
  background: #7DADE3;
  color: #000000;
  vertical-align: text-top;
}

.cell_title_search_star
{
  text-decoration: none;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-color: #778;
  border-style: solid;
  border-width: 1px;
  height: 17px;
  width: 40px;
  background: #7DADE3;
  color: #000000;
  vertical-align: text-top;
}

.cell_title_search_board
{
  text-decoration: none;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-color: #778;
  border-style: solid;
  border-width: 1px;
  height: 17px;
  width: 60px;
  background: #7DADE3;
  color: #000000;
  vertical-align: text-top;
}

.cell_title_search_RB
{
  text-decoration: none;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-color: #778;
  border-style: solid;
  border-width: 1px;
  height: 17px;
  width: 40px;
  background: #7DADE3;
  color: #000000;
  vertical-align: text-top;
}

.cell_title_search_EB
{
  text-decoration: none;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-color: #778;
  border-style: solid;
  border-width: 1px;
  height: 17px;
  width: 40px;
  background: #7DADE3;
  color: #000000;
  vertical-align: text-top;
}

.cell_title_search_total
{
  text-decoration: none;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-color: #778;
  border-style: solid;
  border-width: 1px;
  height: 17px;
  width: 90px;
  background: #7DADE3;
  color: #000000;
  vertical-align: text-top;
}

.cell_title_search_book
{
  text-decoration: none;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-color: #778;
  border-style: solid;
  border-width: 1px;
  height: 17px;
  width: 45px;
  background: #7DADE3;
  color: #000000;
  vertical-align: text-top;
}

.cell_title_search_
{
  text-decoration: none;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-color: #778;
  border-style: solid;
  border-width: 1px;
  height: 17px;
  width: 15px;
  background: #7DADE3;
  color: #000000;
  vertical-align: text-top;
}

.cell_title_search_age
{
  text-decoration: none;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-color: #778;
  border-style: solid;
  border-width: 1px;
  height: 17px;
  width: 120px;
  background: #7DADE3;
  color: #000000;
  vertical-align: text-top;
}

.cell_title_search_acc
{
  text-decoration: none;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-color: #778;
  border-style: solid;
  border-width: 1px;
  height: 17px;
  width: 40px;
  background: #7DADE3;
  color: #000000;
  vertical-align: text-top;
}

.cell_title_search_name
{
  text-decoration: none;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-color: #778;
  border-style: solid;
  border-width: 1px;
  height: 17px;
  width: 205px;
  background: #7DADE3;
  color: #000000;
  vertical-align: text-top;
}



/*************/

.cell_search_hotel
{
  text-decoration: none;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background: transparent; /*#EEEEEE;*/
  color: #000000;
  border-bottom: 1px;
  border-color: #C0C0C0;
  border-bottom-style: solid;
  vertical-align: top;
  height: 21px;
  width: 230px;
  font-weight: bold;
}

.cell_search_pic
{
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 20px;
  margin-right: 10px;
  background: transparent; /*#EEEEEE;*/
  /*text-align: center;*/
}

.cell_search_package
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background: transparent; /*#EEEEEE;*/
  color: #000000;
  border-bottom: 1px;
  border-color: #C0C0C0;
  border-bottom-style: solid;
  vertical-align: middle;
  height: 21px;
  width: 148px;
}

.cell_search_agency
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background: transparent; /*#EEEEEE;*/
  color: #000000;
  border-bottom: 1px;
  border-color: #C0C0C0;
  border-bottom-style: solid;
  vertical-align: middle;
  height: 21px;
  /*width: 100px;*/
}

.cell_search_room
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background: transparent; /*#EEEEEE;*/
  color: #000000;
  border-bottom: 1px;
  border-color: #C0C0C0;
  border-bottom-style: solid;
  vertical-align: middle;
  height: 21px;
  width: 90px;
}

.cell_search_star
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background: transparent; /*#EEEEEE;*/
  color: #000000;
  border-bottom: 1px;
  border-color: #C0C0C0;
  border-bottom-style: solid;
  vertical-align: middle;
  height: 21px;
  width: 40px;
}

.cell_search_board
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background: transparent; /*#EEEEEE;*/
  color: #000000;
  border-bottom: 1px;
  border-color: #C0C0C0;
  border-bottom-style: solid;
  vertical-align: middle;
  height: 21px;
  width: 60px;
}

.cell_search_RB
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background: transparent; /*#EEEEEE;*/
  color: #000000;
  border-bottom: 1px;
  border-color: #C0C0C0;
  border-bottom-style: solid;
  vertical-align: middle;
  height: 21px;
  width: 40px;
}

.cell_search_EB
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background: transparent; /*#EEEEEE;*/
  color: #000000;
  border-bottom: 1px;
  border-color: #C0C0C0;
  border-bottom-style: solid;
  vertical-align: middle;
  height: 21px;
  width: 40px;
}

.cell_search_total
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background: transparent; /*#EEEEEE;*/
  color: #000000;
  border-bottom: 1px;
  border-color: #C0C0C0;
  border-bottom-style: solid;
  vertical-align: middle;
  height: 21px;
  width: 90px;
}

.cell_search_book
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background: transparent; /*#EEEEEE;*/
  color: #000000;
  border-bottom: 1px;
  border-color: #C0C0C0;
  border-bottom-style: solid;
  vertical-align: middle;
  height: 21px;
  width: 40px;
}

.cell_search_age
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background: transparent; /*#EEEEEE;*/
  color: #000000;
  border-bottom: 1px;
  border-color: #C0C0C0;
  border-bottom-style: solid;
  vertical-align: middle;
  height: 21px;
  width: 120px;
}

.cell_search_acc
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background: transparent; /*#EEEEEE;*/
  color: #000000;
  border-bottom: 1px;
  border-color: #C0C0C0;
  border-bottom-style: solid;
  vertical-align: middle;
  height: 21px;
  width: 40px;
}

.cell_search_name
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background: transparent; /*#EEEEEE;*/
  color: #000000;
  border-bottom: 1px;
  border-color: #C0C0C0;
  border-bottom-style: solid;
  vertical-align: middle;
  height: 21px;
  width: 205px;
}



/* <- form_searchresult */



.filter
{
  border:1px solid #C0C0C0;
  background: #F0F0F0;
  width: 1000px;
  height: 43px;
}

.filter_butiktravel
{
  background: #F0F0F0;
  width: 800px;
  height: 43px;
  vertical-align: top;
  background-color: transparent;
  border-bottom: 1px solid #C0C0C0;
  margin-top: 4px;
}

.box_page
{
  width: 800px;
  height: auto;
  vertical-align: top;
  /*background-color: transparent;*/
  /*background:url(../img/menu-left01.png) left top repeat-x;*/
}


.box_middle
{
  border-left:1px solid #C0C0C0;
  border-right:1px solid #C0C0C0;
  /*background: #F0F0F0;*/
  /*background:url(../images/box-page-top.png) left top no-repeat;*/
  width: 800px;
  height: 400px;
  vertical-align: top;
  /*margin-top: 10px;*/
  /*margin-bottom: 10px;*/
  background-color: transparent;
}

.box_middle_float
{
  border-left:1px solid #C0C0C0;
  border-right:1px solid #C0C0C0;
  width: 800px;
  /*height: 400px;*/
  display: inline-block;
  vertical-align: top;
  background-color: transparent;
}

.box_page_top
{
  background:url(../images/box-page-top.png) left top no-repeat;
  width: 802px;
  height:6px;
  clear:both;
}

.box_page_bottom
{
  background:url(../images/box-page-bottom.png) left top no-repeat;
  width: 802px;
  height:6px;
  clear:both;
}


.table
{
  border-collapse: separate;
  empty-cells: show;
  border-spacing: 1px;
}


.cell_title
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 1px solid #778;
  /*height: 34px;*/
  background: #7DADE3;
  color: #000;
  /*vertical-align: text-top;*/
  padding:2px;
}

.cell_title_asc
{
  text-decoration: none;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-color: #778;
  border-style: solid;
  border-width: 1px;
  height: 17px;
  background: #7DADE3 url(/img/order_asc.ico) no-repeat;
  /*text-indent: 10px;*/
  background-position: right;
  color: #FFFFFF;
  vertical-align: text-top;
  padding:2px;
}

.cell_title_desc
{
  text-decoration: none;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 1px solid #778;
  border-style: solid;
  border-width: 1px;
  height: 17px;
  background: #7DADE3 url(/img/order_desc.ico) no-repeat;
  text-indent: 10px;
  color: #000000;
  vertical-align: text-top;
  padding:2px;
}


.cell_odd_hotel
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 27px;
  background: #FFFFFF;
  color: #000000;
  padding:2px;
}

.cell_even_hotel
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 27px;
  background: #EEEEEE;
  color: #000000;
  padding:2px;
}

.cell_odd
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 34px;
  background: transparent; /*#FFFFFF;*/
  color: #000000;
  border-bottom: 1px;
  border-color: #C0C0C0;
  border-bottom-style: solid;
  vertical-align: top;
  padding:2px;
}

.cell_even
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 34px;
  background: transparent; /*#EEEEEE;*/
  color: #000000;
  border-bottom: 1px;
  border-color: #C0C0C0;
  border-bottom-style: solid;
  vertical-align: top;
  padding:2px;
}

.cell_odd_dis
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 34px;
  background: transparent; /*#FFFFFF;*/
  color: #CC0000;
  border-bottom: 1px;
  border-color: #C0C0C0;
  border-bottom-style: solid;
  vertical-align: top;
  padding:2px;
}




/******************************************************/
/* form reservations_list */

.reservationlist_scrollbox
{
 height: 300px;
 overflow: auto;
 text-align: left;
}


/*
.cell_title
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 34px;
  background: #7DADE3;
  color: #000000;
  border-color: #778;
  border-style: solid;
  border-width: 1px;
  vertical-align: top;
}
*/

/* ->data */

.cell_data
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  /*height: 34px;*/
  /*background: transparent; /*#EEEEEE;*/
  /*color: #000000;*/
  border-bottom: 1px solid #C0C0C0;
  vertical-align: top;
  padding:2px;
}


.cell_data_dis
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 34px;
  background: transparent;
  color: #CC0000;
  border-bottom: 1px;
  border-color: #C0C0C0;
  border-bottom-style: solid;
  vertical-align: top;
}

.cell_data_dis a
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 34px;
  background: transparent;
  color: #CC0000;
  vertical-align: top;
}

.cell_data_dis a:link
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 34px;
  background: transparent;
  color: #CC0000;
  vertical-align: top;
}

.cell_data_dis a:hover
{
  text-decoration: underline;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 34px;
  background: transparent;
  color: blue;
  vertical-align: top;
}


.cell_data_dis a:active
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 34px;
  background: transparent;
  color: #CC0000;
  vertical-align: top;
}
/* <-data */

/* ->total */
.cell_total
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 17px;
  background: #DEEAF3;
  color: #000000;
  border-color: #778;
  border-style: solid;
  border-width: 1px;
  vertical-align: top;
}

/* <-total */





.cell_even_dis
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 34px;
  background: transparent;
  color: #CC0000;
  border-bottom: 1px;
  border-color: #C0C0C0;
  border-bottom-style: solid;
  vertical-align: top;
}

.cell_even_dis a
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 34px;
  background: transparent;
  color: #CC0000;
  vertical-align: top;
}

.cell_even_dis a:link
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 34px;
  background: transparent;
  color: #CC0000;
  vertical-align: top;
}

.cell_even_dis a:hover
{
  text-decoration: underline;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 34px;
  background: transparent;
  color: blue;
  vertical-align: top;
}


.cell_even_dis a:active
{
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 34px;
  background: transparent;
  color: #CC0000;
  vertical-align: top;
}




.cell_view
{
  border: 1px solid;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background: url(/img/icon_226.ico) no-repeat;
}


.list_res
{
 height: 300px;
 overflow: auto;
 text-align: left;
}

.img_preview
{
  border: 1px solid;
  padding: 1px;
}

.img_preview img
{
  width: 400px;
  height: 300px;
}
.aheader
{
  
}


